const registerControllers = require('../../utils/register-controllers');

/**
* @module Module for configuring routes and registering public scopes controllers.
* @param {Object} router - The Express router object.
* @param {string} prefix - Prefix for route paths.
*/
module.exports = (router, prefix) => {
  registerControllers(__dirname, prefix, router);
};
