module.exports = {
  up: async (queryInterface, Sequelize) => {
    queryInterface.sequelize.query('ALTER SEQUENCE "Admin_id_seq" RESTART WITH 2');

    return queryInterface.bulkInsert('Admin', [
      {
        id: 1,
        email: 'admin@admin.com',
        passwordHashed: 'e4874dbe86b2075b5eb9c9da2abadd29c1d0f709c21762edbcdb08d0a281bc1790838290e15ce6688c8e52777c7667b9a5816551d6d1e403658b95d604906b7e',
        salt: '9bdfa3726c9a889bfb3eed605902cd32',
        createdAt: new Date(), 
        updatedAt: new Date() 
      }
    ], {});
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.bulkDelete('Admin', null, {});
  }
};
